Any fixes yet:Quicktime 1.6 and VideoSpigot?

Robert Schroeder (EST)
Fri, 2 Dec 1994 15:18:33 -0500


I'm still running a Quarda 700 and CU-SeeMe.68k0.70b13 with a

VideoSpigot board
Quicktime 1.0
SpigotVDIG 1.0
System 7.0.1*

because it's the only combination that seems to work reliably (as in the
Cu-SeeMe ReadMe file and via my own experience).

I would like to use a more recent version of Quicktime. Has anyone had
success with Quicktime 1.6.1 or later and VDIG 1.5b18 or any other
combination on a non AV Mac?

Any fixes planned for us rich few that have VideoSpigot boards with great
Sony CCD cameras and not the $99 QuickCam?

I'd appreciate some suggestions.

Bob Schroeder
Bschroeder@ridgefield.sdr.slb.com